/* ================================ *\
              COLORS
\* ================================ */
$color-primary: #ef420e;
$color-secondary: #222222;

$color-white: #fff;
$color-black: #151515;

// color-gray({index})
$color-grey: (
    hsla(222, 28%, 93%, 1), // 1
    hsla(222, 28%, 91%, 1), // 2
    hsla(225, 22%, 85%, 1), // 3
    hsla(225, 22%, 82%, 1), // 4
    hsla(229, 11%, 52%, 1), // 5
    hsla(229, 11%, 40%, 1), // 6
    hsla(345, 6%, 13%, 1), // 7
    hsla(345, 6%, 10%, 1)
);
$color-dark: last($color-grey);

$color-success: #91d138 !default;
$color-error: #a32b06 !default;
$color-hint: #E89A0C !default;
$color-link: #a32b06 !default;
$color-admin: #2da9d6 !default;

$color-cta: $color-primary !default;

// Main
$color-background: #F6F6F6 !default;
$color-paragraph: #313131 !default;
$color-grey-paragraph: rgba($color-paragraph, .5) !default;

// Headline
$color-headline: $color-paragraph !default;

// Social
$colorSocialMap: (
    'facebook': #3c5998,
    'instagram': #ff6c00,
    'twitter': #55acee,
    'gplus': #dc4a38,
    'youtube': #e62117,
    'rss': #ff6c00,
    'blog': $color-black,
);
